.ApiGroup {
  margin: 10px 0px;
  padding: 10px;
}

.ApiGroup-header {
	cursor: pointer;
}

.ApiGroup-header > .title {
  font-weight: bold;
  font-size: 30px;
}

.ApiGroup-header > .indicator {
  font-weight: normal;
  float: right;
}

.ApiGroup-header > .description {
  font-size: 12px;
}

.ApiGroup-section.hidden {
  display: none;
}
